.\" @PACKAGE_NAME@ map-statements.conf man page
.\" Contact @PACKAGE_BUGREPORT@ for corrections.
.\" $Id: map-statements.conf.man.in,v 1.4 2005/05/22 05:43:01 sella Exp $
.TH map-statements.conf 5 "May 2004" "@PACKAGE_NAME@ @PACKAGE_VERSION@"
.SH NAME
map-statements.conf \- map configuration file for the sella_nms daemon.
.SH DESCRIPTION
.B map-statements.conf
is the map statements configuration file. It defines the various maps applied to policies and formats within policy-statements.conf and format-statements.conf. Maps are used to correlate information between the database and incoming events.
.PP
This manual page is not complete and only lists basic information about this configuration file. Currently the comments contained within the configuration file are the best source of documentation.
.SH FILES
.TP
.B @resolved_sysconfdir@/sella_nms.conf
The primary SellaNMS configuration file. It provides high level configuration for SellaNMS and its modules.
.TP
.B @resolved_sysconfdir@/policy-statements.conf
The policy statement configuration file. It defines the various policies that are used within sella_nms.conf. Polices are used to manipulate the flow of information within SellaNMS.
.TP
.B @resolved_sysconfdir@/format-statements.conf
The format statement configuration file. It defines the various formats applied to policies within policy-statements.conf. Formats are used to enforce syntax rules within policies and apply default behaviours including maps.
.TP
.B @resolved_sysconfdir@/map-statements.conf
The map statements configuration file. It defines the various maps applied to policies and formats within policy-statements.conf and format-statements.conf. Maps are used to correlate information between the database and incoming events.
.SH SEE ALSO
.BR sella_nms (8),
.BR sella_nms.conf (5),
.BR policy-statements.conf (5),
.BR format-statements.conf (5).
